## org.gnu.gtk.event
Class ColorButtonEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ColorButtonEvent.Type

Enclosing class:
  ColorButtonEvent

public static class ColorButtonEvent.Type
extends EventType

Field Summary
`static ColorButtonEvent.Type` `COLOR_SET` This event indicates that the ColorButton color selection has changed.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### COLOR_SET

    public static final ColorButtonEvent.Type COLOR_SET

  This event indicates that the ColorButton color selection has changed.